export const CHECK_RESPONSE = 'CHECK_RESPONSE';

export const ADD_RESPONSE               = 'ADD_RESPONSE';
export const ADD_RESPONSES              = 'ADD_RESPONSES';
export const INIT_DELETED_RESPONSES_STATE_ARRAY     = 'INIT_DELETED_RESPONSES_STATE_ARRAY';
export const INIT_USER_RESPONSES_STATE_ARRAY        = 'INIT_USER_RESPONSES_STATE_ARRAY';
